#cover {
	background: url("../images/cover_s.jpg") center top no-repeat;
	font-size: 1.3em;}

section .container,
footer .container,
#cover .container {
	width: 260px !important;
	}
	
#cover .container {
    padding: 220px 0 30px;
}

section .container {
    margin: 0 auto;
    padding: 30px 0;
}

.column {
    float: left;
    padding: 0 0px 20px 0;
}

#cover h1 { font-size:46px; line-height:90%;}
	
#cover h1, #cover h3.no-margin { 
     text-shadow: 1px 1px 8px #FFF;}
     
#cover h3.no-margin { font-size:20px; line-height:100%;}     
	
h2 { text-align: center;
     font-size: 30px;
	}
	
#team .column.one-fourth {
		width: 125px;
		padding-right: 10px;
	}

#team .column.one-fourth p {line-height:100%;}	
	
#testimonials-container {
		text-align: center;
	}
#testimonials-nav .slide-nav {
		text-align: center;
	}
footer .container {
		text-align: center;
	}
p#footer-copyright {
		float: none;
		margin: 0;
	}
ul#footer-socials {
		float: none;
		text-align: center;
	}
ul#footer-socials li {
		display: inline-block;
		float: none;
		margin: 15px 0 5px;
	}		
	
p{
    font-size: 1em;
    line-height: 1.5em;
    font-weight:400;
}	

.button {
	border: none;
	border-radius: 8px;
	background: #EEE;
	font-family: 'Lato', sans-serif;
	font-size: 26px;
	font-weight:bold;
	padding: 18px 25px;
	box-shadow: 0 2px 0 rgba(0,0,0,0.2);
	color: #333;
	cursor: pointer;
	display: inline-block;
	margin: 0 4px;
}
